Data Fields
_PurplePluginUiInfo Struct Reference

## Data Fields
PurplePluginPrefFrame *(* | get_plugin_pref_frame )(PurplePlugin *plugin)
int | page_num
| Reserved.
PurplePluginPrefFrame * | frame
| Reserved.
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

Definition at line 173 of file plugin.h.

The documentation for this struct was generated from the following file:

- plugin.h